package jp.co.headwaters.webappos.cache.bean;

import java.util.List;

public class ExecuteBean {

	private List<FunctionBean> functionList;
	private ResultBean result;

	public List<FunctionBean> getFunctionList() {
		return functionList;
	}

	public void setFunctionList(List<FunctionBean> functionList) {
		this.functionList = functionList;
	}

	public ResultBean getResult() {
		return result;
	}

	public void setResult(ResultBean result) {
		this.result = result;
	}

}
